@charset "utf-8";
/* CSS Document */

body {
	color: black;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: 300;
	overflow-x: hidden;
}
header {
	text-align: left;
	max-width: 1080px;
	height: 195px;
	padding-left: 0px;
	margin: 30px 25px 0px 25px;
}
h3 {
	margin: 0px 0px 0px 0px;
}
.sitetitle {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
nav {
	float: left;
	padding-top: 5px;
}
nav a {
	display: block;
	padding: 0px 200px 10px 0px;
	text-decoration: none;
	color:black;
	font-weight:300;
	cursor: pointer;
}

nav a:hover {
	font-weight:600;
}
	
#active a{
	font-weight:600;
	cursor: pointer;
}
ul {
	list-style: none;
	padding-left: 0px;
}
li {
	margin: 0px;
	display: inline;
	width: 200px;
}

#pagearrows {
float:right;
width: 75px;
height: 51px;
margin:105px 0px 0px 0px;
}

#pagearrows img{
width:36px;
height:51px;
}

hr {
	height:20px;
	max-width:1100px;
	border-style: dotted none none none;
	border-top-width:thin;
	border-top-color:#000000;
}
.pagecontent {
	margin-left: 25px;
	max-width:1080px;
	margin-right: 25px;
}
.projectinfo {
	position:absolute;
	float:left;
	width:200px;
}
.projecttitle {
	font-family: 'Arimo', sans-serif;
	margin-bottom:10px;
	font-size: 14px;
	font-weight: bold;
}
.projectsubtitle {
	margin-bottom:20px;
	font-weight: 400;
}
.projecttext {
	position: absolute;
	width: 200px;
	margin:100px 0px 20px 0px;
	float:left;
	clear:left;
}
.pagecontent a {
text-decoration: none;
color:#000000;
opacity:0.4;
border-bottom-style:dotted;
border-bottom-width:thin;
border-bottom-color:#000000;
}

.pagecontent a:visited {
text-decoration: none;
border-bottom-style:none;
color:#000;
}

.pagecontent a:hover {
opacity:1;
-webkit-transition: opacity .3s ease-in;
-moz-transition: opacity .3s ease-in;
transition: opacity .3s ease-in;
}

p {
	margin:0;
}
.break {
	margin: 10px 0px 0px 0px;
}
.wrapright{
   float: left;
   width: 100%;
   /*background-color: #cfcfcf;*/
}

.projectimages {
   margin-left: 220px;
   /*background-color: #afeeee;*/
   height: 100%;
}

img{
max-width:860px;
width:100%;
margin:0px 0px 20px 0px;
}

.border {
	border:1px solid #CCC;
}
  
footer {
	width:100%;
	margin: 0px 0px 25px 0px;
	float: left;
	clear: both;
	text-align:right;
}
.lighttext {
	color:#999999;
	font-size: 12px;
}

 @media only screen and (max-width: 650px) {
/* Smartphone view */

nav a {
	padding: 0px 50px 10px 0px;
}

.pagecontent {
 max-width:650px;
}

.projectinfo {
	position:relative;
	float:left;
	width:200px;
}

 .projecttitle {
max-width: 650px;
}
 .projectimages {
max-width:650px;
float:left;
clear:right;
margin-left: 0px;
}

img {
margin:0px 0px 5px 0px;
}
 .projecttext {
 position:relative;
 margin:15px 0px 20px 0px;
clear:both;
width:100%;
}

footer {
text-align: left;
}


